<div class="wrapper">
  <app-topnavbar></app-topnavbar>
  <app-asidenavbar></app-asidenavbar>
  <div class="content-wrapper">
    <!-- Content Header (Page header) -->
    <!-- <section class="content-header">
  <h1>
    Dashboard
    <small>Control panel</small>
  </h1>
  <ol class="breadcrumb">
    <li><a href="#"><i class="fa fa-dashboard"></i> Home</a></li>
    <li class="active">Dashboard</li>
  </ol>
</section> -->

    <!-- Main content -->
    <section class="content">

    </section>
  </div>
  <app-footernavbar></app-footernavbar>
  <app-settingsnavbar></app-settingsnavbar>
</div>
